"About_Version" = "Version %@";

"About_RecoveredSince" = "seit %@ zurückgewonnen";
"About_Button_Tweet" = "Twittere das!";

/* Credits */
"About_CoreTeam" = "Team und Haupt-Mitwirkende";
"About_Design" = "Gestaltung";
"About_Code" = "Programmierung";
"About_AppIcon" = "Anwendungssymbol";
"About_MiscIcon" = "Weitere Symbole";
"About_Website" = "Webseite";
"About_Website_Design" = "Gestaltung";
"About_Website_Markup" = "Markup";
"About_Website_Video" = "Videoclip";
"About_Website_Music" = "Videosoundtrack";
"About_Website_Font" = "Museo-Sans-Font";
"About_Testers" = "Tester";
"About_Translators" = "Übersetzer";
"About_Components" = "Dritthersteller-Komponenten";
"About_AllRightsReserved" = "Alle Rechte vorbehalten.";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "Lösche einige Dateien";
"About_NoScorePart2" = "um deinen Punktestand zu sehen";

